Subject: Re: bug#13011: 24.2; Text flickering moving cursor with box around text enabled

From: Stefan Monnier <[email-masked]>
Date: Mon, 03 Dec 2012 17:20:48 -0500

>> That I would be in favor of.  Simply changing the behavior/appearance
>> without user choice, I would be against.  Again, just one opinion,
>> of course.
> What about using thickness of zero for drawing a 1-pixel border inside
> of the character cell?

I'd first like to hear why Drew uses negative thickness (and yet
wants it to be positive horizontally).

Also that's a hack, I can totally imagine someone using a very
high-resolution screen with largish fonts (measured in pixels) wanting
a -3 thickness around his hl-line box.

        Stefan